.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    background-color: #FECF28;
    color: black;
}

.btn-primary:hover {
    background-color: #FF9802;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
}

@import '~bootstrap/dist/css/bootstrap.css';